Bug 4432 - vga_gamespack won't work
vga_gamespack won't work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-08 21:22 EDT by Jerry, Hatchett
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-09 17:08:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry, Hatchett 1999-08-08 21:22:25 EDT
I get a garbled screen when launching any of the games from
the pack.
Comment 1 Bill Nottingham 1999-08-09 11:12:59 EDT
are you using the framebuffer console?
Comment 2 Jerry, Hatchett 1999-08-09 16:32:59 EDT
Never mind.  Rebooted and works like a charm.

Note You need to log in before you can comment on or make changes to this bug.